Bug 201883 - Please rebuild devhelp package for new firefox package (1.5.0.6-3)
Please rebuild devhelp package for new firefox package (1.5.0.6-3)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: devhelp (Show other bugs)
rawhide
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 12:54 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 11:19:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-08-09 12:54:35 EDT
Description of problem:
Please rebuild devhelp package for new firefox package (1.5.0.6-3)
After installing firefox-1.5.0.6-3, devhelp doesn't start.

Version-Release number of selected component (if applicable):
0.12-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
firefox-1.5.0.6-3
Comment 1 Matthew Barnes 2006-08-10 11:19:56 EDT
Done.

yelp-0.12-2

Note You need to log in before you can comment on or make changes to this bug.